| Home | Libraries | People | FAQ | More

## Struct template subtractable

boost::type_erasure::subtractable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T, typename R = T>
    struct subtractable {

      // public static functions
      static R apply(const T &, const U &);
    };

## Description

### `subtractable` public static functions

1.     static R apply(const T &, const U &);